/*
Error: Undefined mixin 'breakpoint'.
        on line 78 of /var/www/drupal8local/themes/corporate_blue/css/sass/components/front.scss, in `breakpoint'
        from line 78 of /var/www/drupal8local/themes/corporate_blue/css/sass/components/front.scss

73:       width: 80%;
74:       h2 {
75:         color: #fff;
76:         font-size: 4em;
77:         text-shadow: 1px 1px 3px rgba(33, 53, 77, 0.48);
78:         @include breakpoint(sm) {
79:           font-size: 1.8em;
80:           width: 100%;
81:           max-width: 100%;
82:         }
83:         @include breakpoint(xs) {

Backtrace:
/var/www/drupal8local/themes/corporate_blue/css/sass/components/front.scss:78:in `breakpoint'
/var/www/drupal8local/themes/corporate_blue/css/sass/components/front.scss:78
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:349:in `block in visit_mixin'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:98:in `block in with_mixin'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:115:in `with_frame'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:98:in `with_mixin'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:347:in `visit_mixin'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:36:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `block in visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `block in with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:115:in `with_frame'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `block (2 levels) in visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `map'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `block in visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:179:in `with_environment'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:429:in `visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:36:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `block in visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `block in with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:115:in `with_frame'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `block (2 levels) in visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `map'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `block in visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:179:in `with_environment'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:429:in `visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:36:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `block in visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `block in with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:115:in `with_frame'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `block (2 levels) in visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `map'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `block in visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:179:in `with_environment'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:429:in `visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:36:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `block in visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `block in with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:115:in `with_frame'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `block (2 levels) in visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `map'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:431:in `block in visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:179:in `with_environment'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:429:in `visit_rule'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:36:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `block in visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `block in with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:115:in `with_frame'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/stack.rb:79:in `with_base'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:158:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:52:in `block in visit_children'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:52:in `map'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:52:in `visit_children'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:167:in `block in visit_children'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:179:in `with_environment'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:166:in `visit_children'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:36:in `block in visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:186:in `visit_root'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/base.rb:36:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:157:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/visitors/perform.rb:8:in `visit'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/root_node.rb:36:in `css_tree'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/tree/root_node.rb:20:in `render'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/engine.rb:278:in `render'
/var/lib/gems/1.9.1/gems/compass-import-once-1.0.5/lib/compass/import-once/engine.rb:17:in `block in render'
/var/lib/gems/1.9.1/gems/compass-import-once-1.0.5/lib/compass/import-once/engine.rb:29:in `with_import_scope'
/var/lib/gems/1.9.1/gems/compass-import-once-1.0.5/lib/compass/import-once/engine.rb:16:in `render'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/plugin/compiler.rb:492:in `update_stylesheet'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/plugin/compiler.rb:215:in `block in update_stylesheets'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/plugin/compiler.rb:209:in `each'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/plugin/compiler.rb:209:in `update_stylesheets'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/plugin/compiler.rb:471:in `on_file_changed'
/var/lib/gems/1.9.1/gems/sass-3.4.21/lib/sass/plugin/compiler.rb:328:in `block in watch'
/var/lib/gems/1.9.1/gems/sass-3.4.21/vendor/listen/lib/listen/listener.rb:252:in `call'
/var/lib/gems/1.9.1/gems/sass-3.4.21/vendor/listen/lib/listen/listener.rb:252:in `on_change'
/var/lib/gems/1.9.1/gems/sass-3.4.21/vendor/listen/lib/listen/listener.rb:290:in `block in initialize_adapter'
/var/lib/gems/1.9.1/gems/sass-3.4.21/vendor/listen/lib/listen/adapter.rb:254:in `call'
/var/lib/gems/1.9.1/gems/sass-3.4.21/vendor/listen/lib/listen/adapter.rb:254:in `report_changes'
/var/lib/gems/1.9.1/gems/sass-3.4.21/vendor/listen/lib/listen/adapter.rb:323:in `poll_changed_directories'
/var/lib/gems/1.9.1/gems/sass-3.4.21/vendor/listen/lib/listen/adapter.rb:299:in `block in start_poller'
*/
body:before {
  white-space: pre;
  font-family: monospace;
  content: "Error: Undefined mixin 'breakpoint'.\A         on line 78 of /var/www/drupal8local/themes/corporate_blue/css/sass/components/front.scss, in `breakpoint'\A         from line 78 of /var/www/drupal8local/themes/corporate_blue/css/sass/components/front.scss\A \A 73:       width: 80%;\A 74:       h2 {\A 75:         color: #fff;\A 76:         font-size: 4em;\A 77:         text-shadow: 1px 1px 3px rgba(33, 53, 77, 0.48);\A 78:         @include breakpoint(sm) {\A 79:           font-size: 1.8em;\A 80:           width: 100%;\A 81:           max-width: 100%;\A 82:         }\A 83:         @include breakpoint(xs) {"; }
